Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-1554

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2008-1554
Last Modified 29 Jul 2009 12:00:00
Published 31 Mar 2008 01:44:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-1554

Summary

SQL injection vulnerability in account/index.php in TopperMod 2.0, when magic_quotes_gpc is disabled, allows remote attackers to execute arbitrary SQL commands via a non-alphanumeric first character the localita parameter, which bypasses a protection mechanism.

Vulnerable Systems

Application

  • Toppermod 2.0


References

XF - toppermod-mod-sql-injection(41441)

BID - 28447

BUGTRAQ - 20080327 TopperMod 2.0 Remote SQL Injection Vulnerability

MILW0RM - 5311


Last Updated: 27 May 2016 10:47:34